-- 基础信息
base_info = {
	group_id = 133307009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 9001, gadget_id = 70300086, pos = { x = -2027.166, y = 134.127, z = 5175.649 }, rot = { x = 12.557, y = 5.485, z = 337.675 }, level = 32, area_id = 27 },
	{ config_id = 9002, gadget_id = 70310001, pos = { x = -1988.500, y = 139.455, z = 5199.533 }, rot = { x = 350.926, y = 359.380, z = 358.527 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 9003, gadget_id = 70300086, pos = { x = -1969.661, y = 134.360, z = 5141.242 }, rot = { x = 0.895, y = 0.014, z = 13.530 }, level = 32, area_id = 27 },
	{ config_id = 9004, gadget_id = 70310006, pos = { x = -2009.561, y = 134.717, z = 5163.709 }, rot = { x = 0.017, y = 0.180, z = 354.644 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 9005, gadget_id = 70220026, pos = { x = -2013.252, y = 134.866, z = 5162.383 }, rot = { x = 359.106, y = 0.049, z = 358.209 }, level = 32, area_id = 27 },
	{ config_id = 9006, gadget_id = 70300089, pos = { x = -1970.547, y = 136.013, z = 5193.027 }, rot = { x = 351.751, y = 0.168, z = 359.300 }, level = 32, area_id = 27 },
	{ config_id = 9008, gadget_id = 70220014, pos = { x = -1988.332, y = 134.789, z = 5191.099 }, rot = { x = 342.716, y = 359.185, z = 5.356 }, level = 32, area_id = 27 },
	{ config_id = 9009, gadget_id = 70300081, pos = { x = -2024.716, y = 135.288, z = 5168.296 }, rot = { x = 1.439, y = 136.979, z = 13.114 }, level = 32, area_id = 27 },
	{ config_id = 9010, gadget_id = 70220014, pos = { x = -2014.793, y = 134.899, z = 5163.405 }, rot = { x = 0.894, y = 359.979, z = 357.316 }, level = 32, area_id = 27 },
	{ config_id = 9011, gadget_id = 70300081, pos = { x = -2015.272, y = 137.304, z = 5209.261 }, rot = { x = 10.248, y = 263.278, z = 11.078 }, level = 32, area_id = 27 },
	{ config_id = 9012, gadget_id = 70300081, pos = { x = -1946.060, y = 134.695, z = 5172.905 }, rot = { x = 358.258, y = 43.719, z = 6.967 }, level = 32, area_id = 27 },
	{ config_id = 9013, gadget_id = 70300081, pos = { x = -1962.884, y = 135.044, z = 5145.995 }, rot = { x = 354.706, y = 27.280, z = 8.250 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 9007, gadget_id = 70220014, pos = { x = -2050.143, y = 134.768, z = 5163.612 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 9001, 9002, 9003, 9004, 9005, 9006, 9008, 9009, 9010, 9011, 9012, 9013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
